Bug 70216 - Inconsistent partition table causes multiple repetitive warnings
Inconsistent partition table causes multiple repetitive warnings
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-30 23:44 EDT by Neil Padgett
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:17:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Padgett 2002-07-30 23:44:13 EDT
Description of Problem:
If the user has a disk where the partition table is inconsistent (geometry
problems) then the user is warned multiple times.

First the user is warned about the inconsistent partition table. (parted error)
-> User selects IGNORE
Then, the user is warned that parted is unable to align the partition correctly
-> User select IGNORE

Ok so far, but then the above two messages appear again in the same order for
the same drive.

How Reproducible:
Always with an inconsistent partition table.
Comment 1 Michael Fulbright 2002-08-02 14:22:21 EDT
This has to do with how we get callbacks from the parted library, not sure we
can do much at this point.
Comment 2 Bill Nottingham 2006-08-07 13:14:31 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 10:17:01 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.